﻿  /* CSS layout */
body {
	margin: 0;
	font-family: Tahoma;
	font-size: 11pt;
}
#masthead {
	border-radius: 10px;
}
#Wrapper {
	border-radius: 10px;
	margin: 30px 30px 15px 30px;
	padding: 10px;
	right: auto;
	left: auto;
	font-family: tahoma;
}
#top_nav {
	background-color: #333333;
	padding: 10px;
	vertical-align: text-top;
	text-align: right;
	font-size: 10pt;
	border-radius: 10px 10px 0px 0px;
	font-family: tahoma;
}
#container {
	padding: 0px;
	min-width: 600px;
	margin-bottom: 10px;
	margin-right: 40px;
}
#Bottom_Nav {
	background-color: #333333;
	padding: 10px 10px 20px 10px;
	margin-bottom: 5px;
	border-radius: 0px 0px 10px 10px;
	vertical-align: top;
	text-align: center;
}
#footer {
	padding: 10px;
	clear: both;
	background-color: #333333;
	vertical-align: middle;
	text-align: center;
	color: #C0C0C0;
	font-size: 9pt;
	font-weight: normal;
	width: 100%;
}
#left_col {
	padding: 10px;
	border-radius: 10px;
	border: medium dotted #BCD760;
	width: 340px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	background-color: #333333;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#BottomContainer {
	vertical-align: middle;
	text-align: center;
}
#page_content {
	padding: 5px 15px 15px 15px;
	margin-left: 425px;
	height: auto;
	background-color: #FFFFFF;
}
.Pictures {
	background-color: #333333;
	padding: 5px;
	margin: 3px;
	border: thin dashed #BCD760;
	border-radius: 10px;
	text-align: left;
	font-family: Tahoma;
	font-size: 11pt;
	color: #FFFFFF;
	font-weight: bold;
}
a {
	color: #BCD760;
	text-decoration: none;
	font-weight: bold;
}
.Headline {
	background-color: #FFFFFF;
	font-family: SimLLHP;
	font-size: 25pt;
	font-weight: normal;
	padding: 5px 5px 5px 7px;
	border-radius: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.CenterOnly {
	vertical-align: middle;
	text-align: center;
}
.UnderHeadline {
	font-size: 8pt;
	vertical-align: middle;
	text-align: right;
	margin-bottom: 15px;
	padding: 5px;
	border-radius: 10px;
}
.SmHeadline {
	font-family: tahoma;
	font-size: 12pt;
	font-weight: bolder;
}
.SmallHeadline {
	font-family: tahoma;
	font-size: 12pt;
	font-weight: bold;
}
.TableBackground {
	background-color: #EEEEEE;
	vertical-align: middle;
}
.Requirementsbox {
	background-color: #333333;
	padding: 15px;
	margin: 5px 100px 5px 100px;
	width: auto;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 10pt;
	text-align: center;
	border: medium dashed #BCD760;
	color: #FFFFFF;
}
.VersionsBox {
	background-color: #333333;
	padding: 5px;
	margin: 10px 0px 10px 0px;
	width: auto;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 10pt;
	border: thin dashed #BCD760;
	color: #FFFFFF;
}
.TableHeading {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background-color: #BCD760;
	vertical-align: middle;
	text-align: center;
	font-family: tahoma;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}
#CommunityNavBox {
	margin: 15px;
	padding: 15px;
	background-color: #333333;
	color: #FFFFFF;
	border-radius: 10px;
	vertical-align: middle;
	text-align: center;
}
.AddedDate {
	font-family: Tahoma;
	font-size: 8pt;
	font-weight: lighter;
	color: #808080;
	font-style: italic;
}
.SmallFonts {
	font-size: 8.5pt;
}
.Announcment {
	background-color: #DEECB0;
	border: medium dashed #333333;
	font-size: 12pt;
	vertical-align: middle;
	padding: 5px;
	margin-right: 150px;
	margin-left: 150px;
}
.LightshowBox {
	background-color: #E1E1E1;
	padding: 5px;
	margin: 3px 50px 3px 50px;
	border: thin dashed #BCD760;
	border-radius: 10px;
}
